Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 12:34:41 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Sir/Madam

With reference to my purchase dated Apr 18, 2022 (Order Number 2108514035
<https://www.maxfashion.com/eg/en/my-account/order/2108514035?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_en>),
I would like to return 2 items.

I tried yesterday - May 14th - to make an exchange at one of your stores in
Cairo (City Stars Mall), but  unfortunately the system did not accept
because the order was over 14 days late.

 In fact, I had been out of town and didn't realize that you have a 14-day
return policy, not 30 days.

I hope you could help with that.
Thanks in advance for your time and effort.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4358537